<?xml version="1.0" encoding="UTF-8"?>
<Config>
    <lightTypeNum>4</lightTypeNum>
    <cctTypeNum>8</cctTypeNum>
    <maxCctLevel>4</maxCctLevel>
    <!--Day-->
    <cctVec0>6500 4500 3200 2300</cctVec0>
    <!--Led FL-->
    <cctVec1>5000 4000 3000 2000</cctVec1>
    <!--Led FL-->
    <cctVec2>5000 4000 3000 2000</cctVec2>
    <!--AH-->
    <cctVec3>6500 4500 3200 2300</cctVec3>
    <cctIDVec0>1 2 3 4</cctIDVec0>
    <cctIDVec1>5 6 7 8</cctIDVec1>
    <cctIDVec2>5 6 7 8</cctIDVec2>
    <cctIDVec3>1 2 3 4</cctIDVec3>
    <aeLvNum>2</aeLvNum>
    <aeLvThreshold>30 100</aeLvThreshold>
    <isDitherEnable>0</isDitherEnable>
    <ditherGainVec>0 0 0 1 0 0</ditherGainVec>
</Config>
